Documentation IndexFetch the complete documentation index at: /llms.txtUse this file to discover all available pages before exploring further.
Fetch the complete documentation index at: /llms.txt
Use this file to discover all available pages before exploring further.
Rename a portfolio wallet.
PATCH /v2/wallets/{id}
null
curl -X PATCH "$GROUND_API_BASE_URL/v2/wallets/$WALLET_ID" \ -H "Authorization: Bearer $GROUND_API_KEY" \ -H "Content-Type: application/json" \ -d '{"label":"Operating Treasury"}'